Subject: India - Progress Report One
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Jun 2001 23:54:00 -0700 (PDT)

Rick: 
This is a brief on the situation on the ground here based on observations and 
short talks with the various colleagues in India Team.  I do have a meeting 
with Wade tomorrow (June 13th) to understand his requests of support from 
GA.  While I do not expect much,  I shall communicate to Wade the standing 
policy of GA, namely, "GA shall provide the required support".  
Notwithstanding this mandate, I shall communicate it in a manner to give 
Houston the final say.   

In the context of regulatory support, there two important areas for GA 
contribution; they are: a) Dealing with the regulatory commission (MERC), and 
b) third party sales.  It is likely that India shall need a week per month, 
most conducted from Houston but may include a visit to Bombay.  
The feeling here is that the company wants to terminate the PPA, and exit 
India (but see point 5 below).  It is the understanding that there are teams 
in London that are going through the reevaluation of assets in anticipation 
to transfer them to MSEB as per the contract (MSEB has to agree on the 
valuation which shall be a lengthy and an adversarial process).  It is 
noteworthy that the transfer of these assets will not take place on market 
basis, but rather on accounting basis.  
As most chips are on terminating the contracts and exiting as the likely 
route (around 60%), renegotiation is not discussed much (hastily added 
however, renegotiation is the tacit direction of the lenders as communicated 
in Singapore the other day in the lenders' meeting; they also want ENRON to 
complete phase II which we are refusing).  
If renegotiation is to take place, its crux will be the reduction in energy 
and capacity costs to both phases and finding off-taker to Phase II (1400 MW 
kit and caboodle).  NTPC, or PTC are the likely parties to assume such 
responsibility.  Of course, we are trying to avoid any commercial risks 
associated with marketing this power.  Whether we accept it or not, every 
issue related to dispatch and transmission must be minutely determined and 
solved.  
The decision making process here is entirely dependent on Houston highest 
level; that is directly from RMcDonald, and JS.  The fact that both of them 
did not visit India and see for themselves how things are has been mentioned 
as a minus point.  Perhaps this point should be communicated to them.

As mentioned above, GA contribution could be in two areas, namely dealing the 
regulatory commission (MERC), and third party sales.  Starting with the 
later, third party sales, it is perhaps the most important point in the 
renegotiation as it shall increase the commercial value of our commitment 
(incidentally, Enron's commitment in the project is between $0.65 and $0.825 
billion--with B--depending on what to include and exclude).  Ironing the 
issues for third party sales is clearly more valuable in the case of 
renegotiation, but can also add value when assets are reevaluated and there 
is a disagreement and some sort of market parameters are added.  As for 
dealing with MERC,  it an ongoing basis particularly that MERC is seeking to 
expand its jurisdiction in favor MSEB at every through of the dice.  

I shall keep you posted with progress, meanwhile, please let me know if you 
have any questions and/or advise.

Best regards

AI